

	[
			{
				"Name":"intelegence0",
				"Topic":"intelegence:0",
				"Client":[
					{
						"Name":"plug_intelegence0",
						"AssemblyName":"plugins/intelegence0_1.dll",
						"parameter":{
							"a":1,
							"b":2
						}
					},{
						"Name":"plug_intelegence1",
						"AssemblyName":"plugins/intelegence0_2.dll",
						"parameter":{
							"a":3,
							"b":4
						}
					}
				],
				
				"Comment":""
			},
			{
				"Name":"intelegence1",
				"topic":"intelegence:1",
				"Client":[
					{
						"Name":"plug_intelegence1",
						"AssemblyName":"plugins/intelegence0_1.dll",
						"parameter":{
							"a":1,
							"b":2
						}
					},{
						"Name":"plug_intelegence1",
						"AssemblyName":"plugins/intelegence0_2.dll",
						"parameter":{
							"a":3,
							"b":4
						}
					}
				],
				"Comment":""
			}
	]
		
		
	
	

